Subject: Trainer Candidate - Rajat Sharma
From: Rajat Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 10:23:31 -0400

| | Tech Support Test

Name | Rajat Sharma
E-mail | [email-masked]
Phone Number | (+91) 9871349341
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gopal Nagar, Najafgarh, New Delhi 110043

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentric | Sr.QA | Currently working | 35000/-
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 7-14 days

Please briefly describe your work experience specifically in Quality?

Started working as an TSA (Technical support advisor) then became Sr TSA. Also acted as an lead and for last 1 year working as an Sr. Quality Analyst.

As an QA I'm collaborated with operations to recommend and implement actions to ensure that quality assurance standards are achieved. Compile & analyse statistical data,  provide feedback , coaching , conducting team huddles and one-on-one sessions with the team members on the basis of audits. Also to provide updates related to process , policies or any other update from the client end. This is to ensure that aligned team meet our organization’s quality standards.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We Were facing challenges while sharing feedback with tenure folks because of the pattern we used to follow while sharing feedback with TSAs. Because according to that pattern each & every single feedback has to be documented after a verbal discussion with TSA. So I felt like.. specifically about TQ performers that sharing feedback and talking to  TSA about their performance on daily basis was not actually helping them to improve their performance and they were getting irritated. So I suggested to our team that we should only document and discuss severe feedback with our TQ. That thing actually worked out for TQs  and they become more focused towards their performance. Also this slight change helped us to create a positive environment amoung the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Helping customer with formal & decent language and addressing every query is a good customer service.

But if one has some actually good communication skills and can become friendly yet respectful with customer.So that thing is far better than being formal with customer.

Because having knowledge about the process or product is not enough. it's the way of communication that adds value to that

What according to you makes you a good candidate for this position? | Being a part of this industry for quite a long time, I got a great experience of customer service. I also worked as an lead for 1 year then became a QA. So I have knowledge about working of operations and quality as well. Also, I'm a person with great learning desires.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |